<template>
    <v-toolbar color="purple">
    <template v-slot:prepend>
      <div class="text-h5">餐厅</div>
    </template>

    <v-divider
      class="ms-3"
      inset
      vertical
    ></v-divider>

    <v-toolbar-title>首页</v-toolbar-title>

    <v-spacer></v-spacer>

    <v-spacer></v-spacer>

    <v-toolbar-items> 
      <v-btn variant="text"> News News News</v-btn>

      <v-divider vertical></v-divider>

     


    </v-toolbar-items>

    <v-divider vertical></v-divider>

    
  </v-toolbar>
    <v-card class="mx-auto" max-width="344" style="margin-top: 30px;">
        

            <v-hover v-slot="{ isHovering, props }">
      <v-card
        class="mx-auto"
        max-width="344"
        v-bind="props"
        
      >
      <v-img
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Dimsum-shanghai.JPG/1200px-Dimsum-shanghai.JPG"
            height="200px" cover></v-img>
        <v-card-text>
          <h2 class="text-h6 text-primary">
            我爱你
          </h2>
          请你给我一次爱你的机会好吗？我会让你永远幸福，也许我不是最好的，但是一定是最爱你的。
        </v-card-text>

        <v-card-title>
          <v-rating
            :model-value="4"
            dense
            color="orange"
            background-color="orange"
            hover
            class="me-2"
          ></v-rating>
          <span class="text-primary text-subtitle-2">64 Reviews</span>
        </v-card-title>

        <v-overlay
          :model-value="isHovering"
          contained
          scrim="#036358"
          class="align-center justify-center"
        >
          
        </v-overlay>
      </v-card>
    </v-hover>











        <v-card-title>
            ร้านอาหารจีน Top 1 ของโลก
        </v-card-title>

        <v-card-subtitle>
            The food miracle of Mr. Kirati
        </v-card-subtitle>

        <v-card-actions>
            <v-btn color="orange-lighten-2" variant="text">
                รายละเอียด
            </v-btn>



            <v-spacer></v-spacer>

            <v-btn :icon="show ? 'mdi-chevron-up' : 'mdi-chevron-down'" @click="show = !show"></v-btn>
        </v-card-actions>

        <v-expand-transition>
            <div v-show="show">
                <v-divider></v-divider>

                <v-img
                    src="https://scontent.fbkk12-5.fna.fbcdn.net/v/t1.15752-9/343745959_6331655660224579_3442885987962378137_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=ae9488&_nc_ohc=DkXpNTTtjJ8AX_e2J5M&_nc_oc=AQmyTVKEeM4A88O35uwP1yzgt3kcKoZByJrrNt1juxDGYDg3P4sNWn49-H-3tSKOwvk&_nc_ht=scontent.fbkk12-5.fna&oh=03_AdQGKyCUfUqhQx3a5IzFo_HyHu-L2A4ug2DiU52bkVizZw&oe=6478098F"
                    height="450px" cover></v-img>

                <v-card-text>

                    นายกิรติ ลี้ดำรงค์ประเสริฐเป็นเชฟมือดีอันดับของโลก
                    ที่มักชอบทำอาหารส่วนใหญ่เป็นของสัญชาติจีนเพราะคนจีนเยอะจะได้กินเยอะๆจะได้รวยๆ
                    แล้วในอนาคตเชฟกิรติจะขยายกิจการมาที่ประเทศเพื่อนบ้านในอาเซียนอีกด้วยและไม่แน่ในอนาคตจะออกไปไกลถึงยุโรปเพราะเขฟกิรติทำอาหารอร่อยมากเหมาะแก่ทุกชาติ
                    ทุกวัย

                    <v-card-item class="bg-cyan-darken-1">
                        <v-card-title>
                            <span class="text-h5">Mr. Kirati Leedamrongprasert</span>

                        </v-card-title>
                    </v-card-item>

                    <v-list>


                        <v-divider inset></v-divider>

                        <v-list-item append-icon="mdi-message-text" prepend-icon="mdi-phone"
                            title="095-1927055"></v-list-item>

                        <v-divider inset></v-divider>

                        <v-list-item prepend-icon="mdi-email" title="Kirati.le@kkumail.com"></v-list-item>

                        <v-divider inset></v-divider>

                        <v-list-item prepend-icon="mdi-map-marker" title="KhonKaenCity 44 250 "></v-list-item>
                    </v-list>
                </v-card-text>
                <v-expansion-panels class="mb-6">
                    <v-expansion-panel>
                        <v-expansion-panel-title expand-icon="mdi-menu-down">
                            เกี๊ยว
                        </v-expansion-panel-title>
                        <v-expansion-panel-text>
                            <v-img
                                src="https://www.hiqfood.com/wp-content/uploads/2020/12/5-%E0%B9%80%E0%B8%81%E0%B8%B5%E0%B9%8A%E0%B8%A2%E0%B8%A7%E0%B8%8B%E0%B9%88%E0%B8%B2.jpg"
                                height="200px" cover></v-img>
                            เกี๊ยว ทำมาจากแป้ง ที่มีส่วนผสมของแป้งสาลี ไข่ น้ำ แล้วเกลือ นวดให้เข้ากัน
                            แล้วนำมาตัดแบ่งให้เป็นแผ่นสี่เหลี่ยม
                            ใส่ใส่ตรงกลาง และห่อ ให้เป็นรูปร่างที่ต้องการ ไส้สามารถใส่ได้ตามที่ต้องการ แต่ไส้ที่นิยมคือหมู
                            และกุ้ง ใส่ผสมกับเครื่องเทศ
                            หมัก และปรุงให้เกิดรสชาติ ใส่กระเทียม หรือต้นหอมสับ สามารถทำได้หลายวิธี เช่น การต้ม นึ่ง ทอด
                            เป็นต้น
                            หรือจะทำเป็นซุปก็จะเรียกว่า เกี๊ยวน้ำ<br>
                            <v-card-subtitle>
                                สูตรลับเชฟโก้
                            </v-card-subtitle>
                            <v-btn color="red" variant="text" >
                ใส่ใจ 
            </v-btn>
                        </v-expansion-panel-text>

                        <v-expansion-panel-title expand-icon="mdi-menu-down">
                            ติ่มซำ
                        </v-expansion-panel-title>

                        <v-expansion-panel-text>
                            <v-img
                                src="https://zappnuar.com/wp-content/uploads/2015/08/%E0%B9%80%E0%B8%AB%E0%B8%A5%E0%B8%B2%E0%B9%80%E0%B8%81%E0%B8%B5%E0%B9%8A%E0%B8%A2%E0%B8%95%E0%B8%B4%E0%B9%88%E0%B8%A1%E0%B8%8B%E0%B8%B3-12.jpg"
                                height="200px" cover></v-img>
                            ติ่มซำ เป็นอาหารว่างหรืออาหารเรียกน้ำย่อยของจีน ที่เป็นที่รู้จักกันทั่วโลก เป็นคำเรียกรวมอาหารหลายอย่าง 
                            มักเป็นอาหารจำพวกปรุงด้วยการนึ่ง เช่น ขนมจีบ, ซาลาเปา, ฮะเก๋า เป็นต้น บรรจุในภาชนะขนาดเล็ก อย่าง 
                            เข่งไม้ไผ่ หรือจานใบเล็ก และเมนูติ่มซำ มักจะรับประทานกับน้ำจิ้ม ซอสเปรี้ยว หรือรู้จักกันนามว่า “จิ๊กโฉ่ว”
                            <br>
                            <v-card-subtitle>
                                สูตรลับเชฟโก้
                            </v-card-subtitle>
                            <v-btn color="red" variant="text" >
                ใส่ใจ 
            </v-btn>
                        </v-expansion-panel-text>

                        


                        <v-expansion-panel-title expand-icon="mdi-menu-down">
                            บ๊ะจ่าง
                        </v-expansion-panel-title>

                        <v-expansion-panel-text>
                            <v-img
                                src="https://img.kapook.com/u/2019/wanwanat/waffle/bb01.jpg"
                                height="200px" cover></v-img>
                                บ๊ะจ่าง เป็นชื่ออาหารคาวของจีนชนิดหนึ่ง ทำด้วยข้าวเหนียวนำมาผัดน้ำมัน มีไส้หมูเค็มหรือหมูพะโล้ กุนเชียง ไข่เค็มเฉพาะไข่แดง กุ้งแห้ง เห็ดหอม เป็นต้น ห่อด้วยใบไผ่แล้วนึ่งให้สุก
                            <br>
                            <v-card-subtitle>
                                สูตรลับเชฟโก้
                            </v-card-subtitle>
                            <v-btn color="red" variant="text" >
                ใส่ใจ 
            </v-btn>
                        </v-expansion-panel-text>



                        <v-expansion-panel-title expand-icon="mdi-menu-down">
                            เปาะเปี๊ยะ
                        </v-expansion-panel-title>

                        <v-expansion-panel-text>
                            <v-img
                                src="https://f.ptcdn.info/471/066/000/pzkfhm47yw41WsErIf3d-o.jpg"
                                height="200px" cover></v-img>
                                เปาะเปี๊ยะ เป็นอาหารว่างที่พบในเอเชีย มีต้นกำเนิดมาจากประเทศจีน และยังเป็นอาหารมงคลอีกด้วยของชาวจะรับประทานในเทศกาลตรุษจีน เพื่อให้เป็นสิริมงคลทำให้ชีวิตเจริญรุ่งเรือง มักจะทำไส้ผัก ใส่วุ้นเส้น เนื้อหมู และห่อกับแป้งเปาะเปี๊ยะ สามารถทานแบบทอด นึ่งได้ และสามารถทานกับน้ำจิ้มหวานในเมนูเปาะเปี๊ยะนึ่ง หรือน้ำจิ้มบ๊วยในเมนูเปาะเปี๊ยะทอด                            <br>
                            <v-card-subtitle>
                                สูตรลับเชฟโก้
                            </v-card-subtitle>
                            <v-btn color="red" variant="text" >
                ใส่ใจ 
            </v-btn>
                        </v-expansion-panel-text>

                        
                    </v-expansion-panel>
                    
                </v-expansion-panels>







                




            </div>



        </v-expand-transition>

    </v-card>
</template>

<script>
export default {
    data: () => ({
        show: false,
    }),
}
</script>

<style>

</style>